
    .navbar-inverse {
      background: rgba(1,73,131,1);
    } 

    .ch-icon {
       background: rgba(30,115,190,1);
    }

    .block-txt .essb-click-to-tweet-quote {
      color: #1e73be !important;
    }

    .ch-icon.opening {
        background: #1e73be;
        border: 3px solid #014983;
    }


    .essb-click-to-tweet-button {
      color: #014983 !important;
    }

    .essb-click-to-tweet-button-icon {
        background-color: #014983 !important;
    }
    /* background - green */
    .navbar-inverse.download-bar, .ms-skin-default .ms-bullet-selected,
    .side-nav ul li.active a, .block-txt.intro,
    .sort-area ul li a:hover, .sort-area ul li a:focus, .sort-area ul li a.active,
    .publi-txt a:hover, .publi-txt a:focus,
    .table-area tr td.tb-bg,
    .down-btn a:hover, .down-btn a:focus,
    .down-btn-if a:hover, .down-btn-if a:focus{
      background: #1e73be;
    }
    .menu {
      background: rgba(30,115,190, 0.9);
    }
    #search {
      background: rgba(30,115,190, 0.96);
    }

    /* background - green2 */
    .menu-buttons a.report-btn, .menu-buttons a:hover, .menu-buttons a:focus,
    footer.footer, #cd-nav ul, .cd-nav-trigger {
      background: #1e73be;
    }
    .menu-buttons a:hover, .menu-buttons a:focus {
        background: #014983;
    }

    .tooltip > .tooltip-inner {
      background-color: #1e73be;
    }

    /* COLORS :*/

    /* color - blue2 */
    .navbar-inverse .navbar-nav > li > a {
        color: #1e73be;
    }

    /* color - green */
    a:hover, a:focus, .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse.shrink, .navbar-inverse.in,
    .block-txt ul li:before,
    .block-txt blockquote:before,
    .block-txt blockquote:after,
    .inside-page h1,
    .sort-area ul li a,
    .publi-txt a,
    .small-menu ul li a:focus,
    .carousel-control, .carousel-control:hover, .carousel-control:focus,
    .down-btn a, #search .btn,
    .down-btn-if a,
    #cd-nav li a:hover {
      color: #014983;
    }
    .small-menu ul li a {
      color: #47d6e0;
    }
    .small-menu ul li a:hover{
      color: #1e73be;
    }

    .block-txt blockquote p:first-of-type::first-letter, .block-txt blockquote p,
    .block-txt h1, h1,
    .block-txt h2, h2,
    .block-txt h3, h3,
    .block-txt h4, h4,
    .block-txt h5, h5,
    .block-txt h6, h6,
    .info-img-title h4 {
      color: #014983;
    }


    /*color - green2 */
     .social ul li a:hover, .social ul li a:focus, .menu__item.subitem a,
     .menu__link:hover, .credits a:hover,
     .block-txt.intro h2 {
      color: #014983;
     }

    .block-intro p, .block-intro h1 {
      color: #014983;
     }

    /* color - green3 */
    .nav-btn {
      background: #1e73be;
    }


     /* BORDERS */

     /* border color */
     .block-txt.intro hr, #search .close, .block-txt blockquote, .menu,
     .block-infographic, .table-area, .down-btn-if a, .down-btn a {
        border-color: #1e73be;
     }
     .menu__item.subitem {
        border-color: rgba(1,73,131, 0.3)
     }
     .menu-buttons a:hover, .menu-buttons a:focus, .menu__item.subitem:hover {
        border-color: #014983;
     }

     .credits a:hover {
        background: transparent;
      }


      .block-year {
        border: 2px solid #1e73be;
        background-color: rgba(30,115,190,0.3);
      }

      .btn-year { 
        background-color: #014983; 
        border-color: #014983; 
      } 
       
      .btn-year:hover, 
      .btn-year:focus, 
      .btn-year:active, 
      .btn-year.active, 
      .open .dropdown-toggle.btn-year { 
        color: #ffffff; 
        background-color: #014983; 
        border-color: #014983; 
      } 
      
       
      .btn-year.disabled, 
      .btn-year[disabled], 
      fieldset[disabled] .btn-year, 
      .btn-year.disabled:hover, 
      .btn-year[disabled]:hover, 
      fieldset[disabled] .btn-year:hover, 
      .btn-year.disabled:focus, 
      .btn-year[disabled]:focus, 
      fieldset[disabled] .btn-year:focus, 
      .btn-year.disabled:active, 
      .btn-year[disabled]:active, 
      fieldset[disabled] .btn-year:active, 
      .btn-year.disabled.active, 
      .btn-year[disabled].active, 
      fieldset[disabled] .btn-year.active { 
        background-color: #014983; 
        border-color: #014983; 
      } 
       
      .btn-year .badge { 
        color: #014983; 
      }

      .drop-year .dropdown-menu {
          background-color: #014983;
        
      }

      .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #1e73be;
      }

